/*
 * Skin for jPlayer Plugin (jQuery JavaScript Library)
 * http://www.jplayer.org
 *
 */

div.jp-audio,
div.jp-video {
	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */
	color: #eee;
	font-size: 14px; /* No parent CSS that can effect the size in these demos */
	line-height: 1.6;	
	-ms-text-size-adjust:none;
	-webkit-text-size-adjust:none;
	position:relative;
}

.jp-title li {
	color: #111;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0.5px;
    position: relative;
    text-indent: 40px;
    top: 17px;
}

div.jp-audio {
}

div.jp-video-270p {
}

div.jp-video-360p {
}

div.jp-interface {
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

	border:1px solid #eee;
	border: none;
	position: relative;
	width: 100%;
	border-radius: 5px;
}
div.jp-interface a {
	border:none;
}

div.jp-video div.jp-video-play {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	cursor:pointer;
	background-color:rgba(0,0,0,0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}
div.jp-video-270p div.jp-video-play {
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	height:auto;
}
div.jp-video-full div.jp-video-play {
	height:100%;
	z-index:1000;
}
a.jp-video-play-icon {
	position:relative;
	display:block;
	width: 112px;
	height: 100px;

	margin-left:-56px;
	margin-top:-50px;
	left:50%;
	top:50%;

	background: url("jplayer.pink.flag.video.play.png") 0 0 no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon {
	background: url("jplayer.pink.flag.video.play.png") 0 -100px no-repeat;
}

div.jp-audio div.jp-type-single div.jp-interface {
	border-bottom: none;
	height: 50px;
}

div.jp-audio div.jp-type-playlist div.jp-interface {
	height: 80px;
}

div.jp-video div.jp-type-single div.jp-interface {
	border-bottom: none;
	height: 50px;
	margin-top: -7px;
}

div.jp-video div.jp-type-playlist div.jp-interface {
	height:60px;
}

div.jp-interface ul.jp-controls {
	lis